Package kf5-kiconthemes-devel-debuginfo

provides:
kf5-kiconthemes-devel-debuginfo = 5.70.0-alt1:p9+251705.4100.4.1
requires:
libkf5iconthemes-debuginfo = 5.70.0-alt1:p9+251705.4100.4.1
/usr/lib/debug/lib64/ld-linux-x86-64.so.2.debug
kf5-kiconthemes-devel = 5.70.0-alt1:p9+251705.4100.4.1
Back to Top